RubyGems Navigation menu

fluent-plugin-s3 0.2.3

Amazon S3 output plugin for Fluent event collector

版本列表:

  1. 1.6.1 - August 19, 2021 (34.0 KB)
  2. 1.6.0 - April 09, 2021 (32.0 KB)
  3. 1.5.1 - February 16, 2021 (31.0 KB)
  4. 1.5.0 - December 18, 2020 (31.0 KB)
  5. 1.4.0 - August 03, 2020 (30.5 KB)
  6. 0.2.3 - November 20, 2012 (6.0 KB)
显示所有 (90 个版本)

Runtime 依赖关系 (3):

  • aws-sdk ~> 1.7
  • fluentd ~> 0.10.0
  • yajl-ruby ~> 1.0
  • Development 依赖关系 (1):

  • rake >= 0.9.2
  • 所有者:

    作者:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    1469e75a7fbb066087f5bd541b973ce766c98b4ff3ffd5a93e0ff46b4c1af354

    下载总次数 37,793,295

    这个版本 2,486

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: